<?php
include_once 'includes.php';
if(!empty($uid)){
   $uid=mysql_real_escape_string($uid);
   $data=$Mat->Notification_Created_Update($uid);//Notification time
   $lastid=0;
   //Notification Detail
   $updatesarray_notification=$Mat->Notifications($session_uid,$lastid,$notifications_perpage);
   include 'html_notifications.php';
 }
?>
